function FileData_Pairs(x)
{
x.t("tibemsconsumerinfo","tibemsconsumerinfo_getid");
x.t("tibemsconsumerinfo","consumerinfo");
x.t("parameter","description");
x.t("description","consumerinfo");
x.t("end-call","parameters");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsconsumerinfo_getid");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("tibemsconsumerinfo_getid","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_getid","tibemsconsumerinfo_getid");
x.t("tibemsconsumerinfo_getid","function");
x.t("tibemsconsumerinfo_getid","tibco");
x.t("tibemsconsumerinfo_getid","using");
x.t("parameters","parameter");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("unique","consumer");
x.t("unique","declaration");
x.t("stores","consumer");
x.t("purpose","consumer\u2019s");
x.t("reference","returning");
x.t("consumer","location");
x.t("consumer","cid");
x.t("tibco","software");
x.t("value","consumerinfo");
x.t("declaration","tibems_status");
x.t("location","tibco");
x.t("administration","tibemsconsumerinfo");
x.t("tibems_long","cid");
x.t("consumer\u2019s","unique");
x.t("consumerinfo","unique");
x.t("consumerinfo","reference");
x.t("consumerinfo","tibems_long");
x.t("call","tibemsconsumerinfo_getid");
x.t("call","call");
x.t("using","value");
x.t("cid","cobol");
x.t("cid","function");
}
